lanhebe
lanhebe
采纳率0%
2018-02-13 06:16 阅读 982

打开struts-config.xml报错

5

前几天用myeclipse2016的struts config editor能打开ssh项目的struts-config.xml,到昨天就无法打开,而且打开如下图报错提示。所以请求大神帮忙解决下我的问题,已经困扰我快一星期了,谢谢.图片说明Fail to create the part's control

myeclipse是2016版的,tomcat是7.0的,struts是1.3.8的,hibernamte是3.3.2的,spring是2.5.6的,请问jdk该用哪个版本才能打开struts-config.xml

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

2条回答 默认 最新

  • wu120877523 wu120877523 2018-02-13 08:58

    Build Path->Configure Build path->Libraries,使用Edit编辑,检查当前JDK版本是否匹配....更换jdk

    点赞 评论 复制链接分享
  • lanhebe lanhebe 2018-02-14 04:55

    请问如何检查jdk版本是否匹配呢?有什么好方法,谢谢

    点赞 评论 复制链接分享

相关推荐